ruby-kramdown-rfc2629 1.0.30-1 source package in Ubuntu

Changelog

ruby-kramdown-rfc2629 (1.0.30-1) unstable; urgency=medium

  * Imported Upstream version 1.0.30
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Bump debhelper compatibility level to 9
  * Bump minimal version of ruby-kramdown in dependencies
  * Use https:// in Vcs-* fields
  * Check dependencies during tests

 -- C├ędric Boutillier <email address hidden>  Wed, 16 Mar 2016 16:43:23 +0100

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2016-03-22
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2016-03-24 universe misc

Builds

Xenial: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
ruby-kramdown-rfc2629_1.0.30-1.dsc 1.8 KiB 8da653950d18c658de44f420f35c3401acb6bc64fd8de618d2cbf4b37634f18d
ruby-kramdown-rfc2629_1.0.30.orig.tar.gz 18.2 KiB 677d535f461d7ca9785cd27e183d784fb53ef647b19cfd392ff1c16575b78ad6
ruby-kramdown-rfc2629_1.0.30-1.debian.tar.xz 3.2 KiB 4bee41bb870ca6ee7cad01e2ec08a86880ae7cda8d3e16db3ae33d8c2f614626

Available diffs

No changes file available.

Binary packages built by this source

ruby-kramdown-rfc2629: No summary available for ruby-kramdown-rfc2629 in ubuntu yakkety.

No description available for ruby-kramdown-rfc2629 in ubuntu yakkety.